Bug 962167 - [abrt] xchat-gnome-0.26.2-9.git40c5bf988.fc18: dbus_g_proxy_emit_remote_signal: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.2-9.git40c5bf988.fc18: dbus_g_proxy_emit_remote_signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:12cc76a2ad486cdff2e72ee5c84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 05:00 EDT by Daniel Stritt
Modified: 2014-03-16 23:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:19:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.17 KB, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: core_backtrace (1.43 KB, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: dso_list (12.32 KB, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: environ (1.43 KB, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: maps (59.85 KB, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: var_log_messages (432 bytes, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details
File: xsession_errors (835 bytes, text/plain)
2013-05-12 05:00 EDT, Daniel Stritt
no flags Details

  None (edit)
Description Daniel Stritt 2013-05-12 05:00:19 EDT
Description of problem:
While listing channels on Freenode, I closed the channel list window before it was done listing the channels, so it switched the output to the main window. I can't tell if the crash happened durring the list or after, because at that point I had minimized the window to wait until the list was over.

Version-Release number of selected component:
xchat-gnome-0.26.2-9.git40c5bf988.fc18

Additional info:
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: dbus_g_proxy_emit_remote_signal
executable:     /usr/bin/xchat-gnome
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1788
 #3 dbus_g_proxy_manager_filter at dbus-gproxy.c:1355
 #11 gtk_main at gtkmain.c:1257
 #12 fe_main at fe-gnome.c:220
Comment 1 Daniel Stritt 2013-05-12 05:00:24 EDT
Created attachment 746781 [details]
File: backtrace
Comment 2 Daniel Stritt 2013-05-12 05:00:30 EDT
Created attachment 746782 [details]
File: cgroup
Comment 3 Daniel Stritt 2013-05-12 05:00:32 EDT
Created attachment 746783 [details]
File: core_backtrace
Comment 4 Daniel Stritt 2013-05-12 05:00:35 EDT
Created attachment 746784 [details]
File: dso_list
Comment 5 Daniel Stritt 2013-05-12 05:00:39 EDT
Created attachment 746785 [details]
File: environ
Comment 6 Daniel Stritt 2013-05-12 05:00:43 EDT
Created attachment 746786 [details]
File: limits
Comment 7 Daniel Stritt 2013-05-12 05:00:46 EDT
Created attachment 746787 [details]
File: maps
Comment 8 Daniel Stritt 2013-05-12 05:00:49 EDT
Created attachment 746788 [details]
File: open_fds
Comment 9 Daniel Stritt 2013-05-12 05:00:51 EDT
Created attachment 746789 [details]
File: proc_pid_status
Comment 10 Daniel Stritt 2013-05-12 05:00:53 EDT
Created attachment 746790 [details]
File: var_log_messages
Comment 11 Daniel Stritt 2013-05-12 05:00:55 EDT
Created attachment 746791 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:29:43 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:19:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.